.question_form{
    background-color: rgba(0, 0, 0, 0.075);
    
}


.form_top{

    padding: 30px;
    background-color:#ffffff;
    border-left: 10px solid rgba(0, 80, 145, 0.658);
    border-top: 10px solid rgb(0, 80, 145);
    border-radius: 20px;
    margin-top: 30px;
}

.questionBox{

    padding: 30px;
    margin-top: 20px;
    background-color:#ffffff;
    border-left: 10px solid rgba(0, 80, 145, 0.658);
    border-radius: 20px;
 
}






.formControlDiv{
    display: flex;
}

.addOption_body{
    display: flex;
    margin: 10px;
    align-items: center;
    justify-content: left;
    width: 100%;
}

.addOptionDiv{
    display: flex;
    align-items: center;
    margin-left: 5px;
    font-size: 15px;
}

.addOptionChild{
    margin-left: 5px;
}

p{
    font-size: 15px;
}

.removeQuestionDiv{
    display: flex;
    align-items: center;
    margin-left: 5px;
    font-size: 15px;
}

.addQuestionFieldDiv{
    display: flex;
    align-items: center;

}

.addQuestionChild{
    margin-left: 10px;
}

.save_form{
    display: flex;
    justify-content: right;
    align-items: center;
    margin-bottom: 30px;
    margin-right: 20px;
} 









.option_input{

    font-family: 'Google Sans',Roboto,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 40px;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.342);
    color: black;
    height: 20px;
    width: 70%;
    margin-top: 10px;

} 






.saveButton {
  background-image: linear-gradient(92.88deg, #455EB5 9.16%, #5643CC 43.89%, #673FD7 64.72%);
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  flex-shrink: 0;
  font-family: "Inter UI","SF Pro Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 3rem;
  padding: 0 1.6rem;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
  transition: all .5s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
 
}

.saveButton:hover {
  box-shadow: rgba(80, 63, 205, 0.5) 0 1px 30px;
  transition-duration: .1s;
}

@media (min-width: 768px) {
  .saveButton {
    padding: 0 2.6rem;
  }
}


